RecursiveIterator
RecursiveIterator::hasChildren
RecursiveIterator
PHP Manual

# RecursiveIterator::getChildren

Returns an iterator for the current entry.

### Description

public RecursiveIterator RecursiveIterator::getChildren ( void )

Returns an iterator for the current iterator entry.

### Parameters

This function has no parameters.

### Return Values

An iterator for the current entry.

### See Also

- RecursiveIterator::hasChildren